# containers with names that include these strings will be read
container_name_exclusions:
  - "warehouse-trajectory"

# containers with names that include these strings be read
container_name_inclusions:
  - "canary_pd_staging_basic_normal_priority"
  - "canary_pd_basic_elevated_priority"
  - "canary_pd_gpu_normal_priority"
  - "sdl_all_scenarios"
  - "sdl_planner_critical_tests"
  - "sdl_planner_sim_tests_ci_slac"
  - "sdl_planner_sim_tests_ci"
  - "sdl_golden"
  - "ingest-primary"
  - "ingest-secondary"
  - "pisces"
  - "clean-pipedream-archives"
  - "perception_node_private"
  - "tracker_node"
  - "latency_pipegraph"
  - "cw_safety_pipegraph"
  - "ped_proximity_pipegraph"
  - "jw_safety_pipegraph"
  - "paranoia_pipegraph"
  - "perception-ci"
  - "pmav_launcher"
  - "pmav_loader"
  - "pisces_pipeline"
  - "CI:"

# set default log_types
log_types: ""
